- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_selection_request_event_t Struct Reference
[XCB API]

xcb_selection_request_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_timestamp_t | time
xcb_window_t | owner
xcb_window_t | requestor
xcb_atom_t | selection
xcb_atom_t | target
xcb_atom_t | property

## Detailed Description

xcb_selection_request_event_t

## Field Documentation

uint8_t xcb_selection_request_event_t::response_type

uint8_t xcb_selection_request_event_t::pad0

uint16_t xcb_selection_request_event_t::sequence

xcb_timestamp_t xcb_selection_request_event_t::time

xcb_window_t xcb_selection_request_event_t::owner

xcb_window_t xcb_selection_request_event_t::requestor

xcb_atom_t xcb_selection_request_event_t::selection

xcb_atom_t xcb_selection_request_event_t::target

xcb_atom_t xcb_selection_request_event_t::property

The documentation for this struct was generated from the following file:

- xproto.h